Results 1 to 9 of 9

Thread: Error en la 7.1.3

  1. #1
    cejodrake is offline Intermediate Member
    Join Date
    May 2009
    Posts
    18
    Rep Power
    6

    Default Error en la 7.1.3

    Buenas he bajado dos veces de la pagina la esta version pero al querer instalarlo me aparece este error sera algun bug?

    root@correo:~/zcs-7.1# sh ./install.sh
    ./util/utilfunc.sh: 256: Syntax error: Bad for loop variable

    alguna idea????
    saludos.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,475
    Rep Power
    56

    Default

    Quote Originally Posted by cejodrake View Post
    Buenas he bajado dos veces de la pagina la esta version pero al querer instalarlo me aparece este error sera algun bug?
    Most unlikely.

    Quote Originally Posted by cejodrake View Post
    root@correo:~/zcs-7.1# sh ./install.sh
    ./util/utilfunc.sh: 256: Syntax error: Bad for loop variable
    Which distribution and release and what's the exact name of the ZCS file you've downloaded?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    cejodrake is offline Intermediate Member
    Join Date
    May 2009
    Posts
    18
    Rep Power
    6

    Default

    Quote Originally Posted by phoenix View Post
    Most unlikely.

    Which distribution and release and what's the exact name of the ZCS file you've downloaded?


    esta version de Linux .. y es la que estoy descargando en la pagina de Open..
    Ubuntu 10.04.2 LTS

  4. #4
    cejodrake is offline Intermediate Member
    Join Date
    May 2009
    Posts
    18
    Rep Power
    6

    Default

    para 64 bit se me olvidaba...
    saludos

  5. #5
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,475
    Rep Power
    56

    Default

    There shouldn't be a problem installing this version of ZCS but try this first, run the following command then run the installer again:

    Code:
    ln -sf /bin/bash /bin/sh
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  6. #6
    cejodrake is offline Intermediate Member
    Join Date
    May 2009
    Posts
    18
    Rep Power
    6

    Default

    Gracias mi estimado con eso pude Instalarlo ... cualquier cosa para servirte!!!

  7. #7
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,475
    Rep Power
    56

    Default

    Me alegro de que resuelto el problema.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  8. #8
    cejodrake is offline Intermediate Member
    Join Date
    May 2009
    Posts
    18
    Rep Power
    6

    Default

    sh ./install.sh
    ./util/utilfunc.sh: line 2180: bin/get_plat_tag.sh: Permission denied
    ./util/utilfunc.sh: line 2247: [: too many arguments
    ./util/utilfunc.sh: line 2251: [: too many arguments
    ./util/utilfunc.sh: line 2255: [: too many arguments
    ./util/utilfunc.sh: line 2259: [: =: unary operator expected
    ./util/utilfunc.sh: line 2262: [: too many arguments
    ./util/utilfunc.sh: line 2266: [: too many arguments
    ./util/utilfunc.sh: line 2270: [: too many arguments
    ./util/utilfunc.sh: line 2274: [: too many arguments
    ./util/utilfunc.sh: line 2278: [: too many arguments
    ./util/utilfunc.sh: line 2282: [: too many arguments
    ./util/utilfunc.sh: line 2286: [: =: unary operator expected
    ./util/utilfunc.sh: line 2290: [: =: unary operator expected
    ./util/utilfunc.sh: line 2294: [: =: unary operator expected
    ./util/utilfunc.sh: line 2298: [: =: unary operator expected
    ./util/utilfunc.sh: line 2302: [: =: unary operator expected
    ./util/utilfunc.sh: line 2306: [: =: unary operator expected
    ./util/utilfunc.sh: line 2310: [: =: unary operator expected
    ./util/utilfunc.sh: line 2314: [: =: unary operator expected
    ./util/utilfunc.sh: line 2318: [: =: unary operator expected
    ./util/utilfunc.sh: line 2322: [: =: unary operator expected

    Operations logged to /tmp/install.log.18406
    Checking for existing installation...
    zimbra-ldap...NOT FOUND
    zimbra-logger...NOT FOUND
    zimbra-mta...NOT FOUND
    zimbra-snmp...NOT FOUND
    zimbra-store...NOT FOUND
    zimbra-apache...NOT FOUND
    zimbra-spell...NOT FOUND
    zimbra-convertd...NOT FOUND
    zimbra-memcached...NOT FOUND
    zimbra-proxy...NOT FOUND
    zimbra-archiving...NOT FOUND
    zimbra-cluster...NOT FOUND
    zimbra-core...NOT FOUND
    ./util/utilfunc.sh: line 690: rpm: command not found
    por que este mensaje si he instaldo las librerias que tiene ,, con la version 7.0.1 creo en mi ubuntu lo instale bien ... alguna idea???

  9. #9
    cejodrake is offline Intermediate Member
    Join Date
    May 2009
    Posts
    18
    Rep Power
    6

    Default

    Logre solucionar el problema .... era que la carpeta no se debe descromprimir en otro lado .... pues yo la descomprimi en windows y luego la pase por medio de SCP a Linux...
    saludos...

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. ZCS 7.1.3 IMAP Folder sync problem
    By jfthibault in forum Administrators
    Replies: 1
    Last Post: 03-20-2013, 11:38 AM
  2. Translate zimlet doesn't work after upgrade to 7.1.3 P1
    By soba@ukw.edu.pl in forum Administrators
    Replies: 2
    Last Post: 10-31-2011, 02:55 AM
  3. Daily mail report missing since uograde to 7.1.3
    By gvillaran in forum Administrators
    Replies: 7
    Last Post: 10-11-2011, 06:08 PM
  4. Replies: 5
    Last Post: 10-10-2011, 04:33 PM
  5. Calendar scheduler on 7.1.3 ZCS
    By soba@ukw.edu.pl in forum Administrators
    Replies: 0
    Last Post: 10-01-2011, 07:30 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •